/* Estilos gerais */
body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    color: #333;
}

/* Cabeçalho */
header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

/* Conteúdo principal */
main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    max-width: 1000px;
    margin: 0 auto;

}

section {
    width: 80%;
    margin-bottom: 20px;
}

/* Seção de destaque */
#destaque {
    text-align: center;
}

#destaque img {
    max-width:60%;
    height: auto;
    cursor: pointer;
}

/* Botão comprar */
.comprar {
    background-color: #f00;
    color: #fff;
    padding: 15px 30px;
    font-size: 1.2em;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.comprar:hover {
    background-color: #c00;
}

.comprar i {
    margin-right: 10px;
}

/* Rodapé */
footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.links-rodape {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.links-rodape a {
    color: #fff;
    margin: 0 10px;
    text-decoration: none;
}

@media (max-width: 600px) {
    #destaque img {
      max-width: 90%; /* Tamanho máximo para telas menores */
    }
  }